{
    "navigationBarTitleText": "百科详情",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTextStyle": "black",
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-swiper": "tdesign-miniprogram/swiper/swiper",
        "t-button": "tdesign-miniprogram/button/button"
    }
}